[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: what with mock ??



i am not running rawhide .. F8 . Fedora-packager needs mock 0.8.17 while
@debarshi some mirror have mock 0.8.18 .

pirut does not show that nor does yum. Enabling development repo does
not help .

> The problem here is simply that some mirrors are out of sync.

is anyone taking care of that ?

-- 
Regards
Subhodip Biswas

GPG key : FAEA34AB
Server : pgp.mit.edu
http://subhodipbiswas.wordpress.com
http:/www.fedoraproject.org/wiki/SubhodipBiswas


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]